ARTICULO: Deshabilitado el soporte para TLS 1.0 y 1.1 en Informix

ARTICULO: Deshabilitado el soporte para TLS 1.0 y 1.1 en Informix

29 junio, 2022 ARTÍCULOS 0

Desde la versión 14.10.xC8 Informix deja de dar soporte a las versiones de TLS (Transport Layer Security) 1.0 y 1.1.

Transport Layer Security (TLS)  es un protocolo utilizado para garantizar la seguridad y privacidad de las comunicaciones a través de Internet. Con el paso del tiempo las versiones antiguas han ido siendo cada vez más vulnerables y ya no se soportarán más para aumentar la seguridad. Las versiones actualmente soportadas son 1.2 y 1.3.

Deja una respuesta

Tu dirección de correo electrónico no será publicada.